Subject: [Tzdist] year boundary ambiguities

From: Steve Allen <[email-masked]>
Date: Thu, 2 Oct 2014 13:03:32 -0700

In the context of Noda on Windows Jon Skeet has a blog post about the
sorts of "is year boundary local or UTC" ambiguities in time zone data
which have recently been discussed here

http://codeblog.jonskeet.uk/2014/09/30/the-mysteries-of-bcl-time-zone-data/

--
Steve Allen                 <[email-masked]>                WGS-84 (GPS)
UCO/Lick Observatory--ISB   Natural Sciences II, Room 165    Lat  +36.99855
1156 High Street            Voice: +1 831 459 3046           Lng -122.06015
Santa Cruz, CA 95064        http://www.ucolick.org/~sla/     Hgt +250 m